package cz.moneta.test.dsl.cagw.api.v1;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.ExternalBuilder;

public class V1Builder extends CaGwBuilder {

    public V1Builder(Harness harness) {
        super(harness);
    }

    public ExternalBuilder external() {
        return new ExternalBuilder(harness);
    }

}
